package com.gic.haoban.manage.web.vo;

import java.io.Serializable;

public class ClerkListVO implements Serializable {

    /**
    * @Fields serialVersionUID : TODO(用一句话描述这个变量表示什么)
    */
    private static final long serialVersionUID = -4120100748397513224L;
    private String clerkId;
    private String clerkName;
    private String clerkCode;

    public String getClerkId() {
        return clerkId;
    }

    public String getClerkName() {
        return clerkName;
    }

    public void setClerkId(String clerkId) {
        this.clerkId = clerkId;
    }

    public void setClerkName(String clerkName) {
        this.clerkName = clerkName;
    }

    public String getClerkCode() {
        return clerkCode;
    }

    public void setClerkCode(String clerkCode) {
        this.clerkCode = clerkCode;
    }
    
}
